Subject: Re: TID: 21797194 - Renato Zero - 11/01/2020 21:00 - Mediolanum Forum, Milan, IT - Broker IT - B request to change DA
From: Pietro Testi <[email-masked]>
To: Brian Nugent <[email-masked]>, Brian Sexton <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 19 Jul 2019 08:26:39 +0000

Good morning all,

Done. Delivery address changed successfully.

Pietro

Italian Seller Support

________________________________
Da: Pietro Testi <[email-masked]>
Inviato: mercoledì 17 luglio 2019 17:21:06
A: Brian Nugent <[email-masked]>; Brian Sexton <[email-masked]>
Cc: Rosette Modiri <[email-masked]>; [email-masked] <[email-masked]>
Oggetto: Re: TID: 21797194 - Renato Zero - 11/01/2020 21:00 - Mediolanum Forum, Milan, IT - Broker IT - B request to change DA

Good afternoon all,

- Tried to call the S, I have a bad connection
- Sent an email in order to let us know if he is available to change the DA as B requested
- I will let you know when I will have any updates

Kind regards

Pietro

Italian Seller Support

________________________________
Da: Brian Nugent
Inviato: mercoledì 17 luglio 2019 14:16:28
A: Brian Sexton; Pietro Testi
Cc: Rosette Modiri; [email-masked]
Oggetto: Re: TID: 21797194 - Renato Zero - 11/01/2020 21:00 - Mediolanum Forum, Milan, IT - Broker IT - B request to change DA

@Pietro Testi<mailto:[email-masked]> Can you assist here please.

Can we ask the seller if they have shipped tickets. If not we will update the buyers DA.

Kind Regards,

Brian Nugent
Seller Support

________________________________
From: Brian Sexton
Sent: 17 July 2019 14:11:06
To: Brian Nugent
Cc: Rosette Modiri; [email-masked]
Subject: FW: TID: 21797194 - Renato Zero - 11/01/2020 21:00 - Mediolanum Forum, Milan, IT - Broker IT - B request to change DA

Hi Brian,

This order is Pending Shipment but the buyer would like to update the address, could someone please check if this is possible?

Rubino Linda,

+39 (0) 3471621192

via Nicolò Turrisi 40/42 c/o CENTRO MBE

90138 Palermo

Italy

Kind regards,

Brian

From: Rosette Modiri <[email-masked]>
Sent: Wednesday 17 July 2019 13:24
To: India Inbox <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Subject: TID: 21797194 - Renato Zero - 11/01/2020 21:00 - Mediolanum Forum, Milan, IT - Broker IT - B request to change DA

Hi There,

With reference to the above TID, The buyer would like to change their delivery address however the order is in Pending Shipment now.

Could you please contact seller support to check with the Broker IT if the change of address can still be done or not.

Buyer's address:

Rubino Linda,

+39 (0) 3471621192

via Nicolò Turrisi 40/42 c/o CENTRO MBE

90138 Palermo

Italy

Kind Regards,

Rosette

________________________________

From: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 17 July, 2019 17:05:14
Subject: 21797194 -  Renato Zero - 11/01/2020 21:00 - Mediolanum Forum, Milan, IT - Broker IT - B request to change DA

Hi Rosette,

with reference to TID21797194, Buyer request to change DA.

TS is already on Pending Shipment and delivery plan is UPS Access Point - IT Domestic (Express Saver).

Buyer ask if paper tickets can be delivered to the following address:

Rubino Linda,

+39 (0) 3471621192

via Nicolò Turrisi 40/42 c/o CENTRO MBE

90138 Palermo

Italy

Can you please forward information to SS IT if we are still in time to change DP or UPS already collect tickets?

thanks

Kind regards,

Daniele